<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">报表统计</a></div>
		<div class="common_content_title">会员地区分布统计</div>
		<div>
			<button id="daochu" type="button" style="margin-top: -3px;display: inline;" class="btn btn-success btn-block choose_btn">导出</button>
		</div>
		<div class="common_content_table box_shadow border10" style="margin-top:10px">
			<table id="regionRateTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true">
				<thead>
					<tr>
						<th data-options="field:'allMemberAccount',hidden:true"></th>
						<th data-options="field:'geoName',width:125,align:'center',halign:'center',
						formatter:function(value, row, index){return rowformater_city(value, row, index);}">城市</th>
						<th data-options="field:'memberId',width:160,align:'center',halign:'center',sortable:'true'">人数</th>
						<th data-options="field:'rate',width:120,align:'center',halign:'center',
						formatter:function(value, row, index){return rowformater_region(value, row, index);}">占比</th>
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/report/memberRegion'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>